/* $Id: locale.css,v 1.1 2006/08/14 07:14:49 drumm Exp $ */

.locale-untranslated {
  font-style: normal;
  text-decoration: line-through;
}

/*
 * Block Locale (language switcher block)
 */
.block-locale {
}

.block-locale ul {
  display: block;
  list-style-type: none;

}

.block-locale li {
  float: left;
  margin: 0.85em 2em 0 0; 
  font-weight: bold;
}

#language-link:active {
  font-color: #FFFFFF;
}


